cccc_3.1.4-9_amd64.deb


Advertisement

Description

cccc - C and C++ Code Counter, a software metrics tool

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: cccc
Package version: 3.1.4
Package release: 9
Package architecture: amd64
Package type: deb
Installed size: 743 B
Download size: 176.47 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: cccc_3.1.4-9_amd64.deb
    Source package: cccc

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install cccc deb package:
      # sudo apt-get install cccc

    Changelog

    2016-01-27 - Colin Watson <cjwatson@debian.org> cccc (1:3.1.4-9) unstable; urgency=medium * Use HTTPS for Vcs-* URLs. * Build with all hardening options.

    2016-01-02 - Colin Watson <cjwatson@debian.org> cccc (1:3.1.4-8) unstable; urgency=medium * Simplify debian/rules using /usr/share/dpkg/buildflags.mk. * Build with large file support. * Upgrade to debhelper v9. * Policy version 3.9.6: no changes required.

    2014-09-27 - Colin Watson <cjwatson@debian.org> cccc (1:3.1.4-7) unstable; urgency=medium * Update Vcs-Browser URL for alioth cgit. * Adjust package description and cccc(1) to stop implying that metrics are direct measures of quality (closes: #643799).

    2014-01-19 - Colin Watson <cjwatson@debian.org> cccc (1:3.1.4-6) unstable; urgency=medium * Switch to git; add Vcs-* fields. * Policy version 3.9.5: no changes required. * Add a reference to /usr/share/common-licenses/GPL-2 to debian/copyright, and remove outdated Lintian override.

    2012-09-18 - Colin Watson <cjwatson@debian.org> cccc (1:3.1.4-5) unstable; urgency=low * Adjust debian/watch to remove epoch from Debian version.

    2012-06-26 - Colin Watson <cjwatson@debian.org> cccc (1:3.1.4-4) unstable; urgency=low * Convert debian/copyright to copyright-format 1.0. * Use dpkg-buildflags to enable hardening options.

    2012-04-04 - Colin Watson <cjwatson@debian.org> cccc (1:3.1.4-3) unstable; urgency=low * Avoid dependent base class scope lookups, which no longer work in G++ 4.7 (closes: #667133).

    2011-11-09 - Colin Watson <cjwatson@debian.org> cccc (1:3.1.4-2) unstable; urgency=low * Add cross-compiling support.

    2010-03-02 - Colin Watson <cjwatson@debian.org> cccc (1:3.1.4-1) unstable; urgency=low * New upstream release. - Released under GPL v2 or later. * Upgrade to debhelper v7. * Use ${misc:Depends}. * Convert to source format 3.0 (quilt). * All patches are now maintained separately and tagged according to DEP-3. * Add a Homepage field. * Add a watch file. * Switch to machine-readable copyright format (current DEP-5 draft).

    2006-05-22 - Colin Watson <cjwatson@debian.org> cccc (3.pre84-2) unstable; urgency=low * Fix build with g++ 4.1 (thanks, Martin Michlmayr; closes: #356161).

    Advertisement
    Advertisement